

.contact-section {
      position: relative;
      height: 100%;
      width: 100%;
      overflow: hidden;
      pointer-events: auto;
    }

    .curve-line {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 30vw;
        z-index: 2;
        
    }

    .top-blue {
    height: 30vw;
    position: relative;
    clip-path: ellipse(61% 100% at 50% 100%);
    z-index: -2;
    margin-bottom: 3%;
  }

  .center-text {
      position: absolute;
      bottom: 15%;
      right: 10%;
      transform: scaleX(0.8) scaleY(1.5);
      font-size: max(40px, 17vw);
      font-weight: 600;
      text-align: center;
      width: 100%;
      white-space: nowrap;
    }

    .bottom-white {
      
      position: relative;
      bottom: 0;
      width: 100%;
      height: auto;
      z-index: 13;
      
    }

    .contact-info {
      position: relative;
      left: 70%;
      bottom: 5vw;
      font-size: 2rem;
      text-align: left;
      color: #333;
      height: auto;
      z-index: 13;
    }

    .contact-info span {
      display: block;
      margin-bottom: 5px;
    }

    .contact-info .greeting {
      font-weight: bold;
      transform: scaleX(0.8) scaleY(1.5);
      position:relative;
      right: 10%;
    }

    /* Responsive contact info text */
    @media (max-width: 768px) {
        .contact-info {
            font-size: clamp(14px, 4vw, 1.5rem);
        }
    }
